Wordpress Themes - WP Forum at BFA
Click Here To DONATE! Support the theme development, get more attention and additional benefits based on your donation level. Your forum name will be highlighted.

Wordpress Themes - WP Forum at BFA » WordPress Themes » Atahualpa 3 Wordpress theme » New Versions, & Updating »

3.5.0 or 3.5.1


Build custom WP THEMES, without
coding.
Click here for THEMEFRAME

From the author of Atahualpa, the #1 most
downloaded (700,000+) theme @ wordpress.org
  #1  
Old Jul 12, 2010, 04:31 PM
kat
 
1 posts · Jul 2010
3.5.0 or 3.5.1

Hi. I'm just starting a Wordpress blog and I have downloaded the Atahualpa theme. Version 3.5.0 is the one that downloaded but it's telling me that 3.5.1 is available. I've been reading the forum and there seems to be bugs in the 3.5.1 version. My question is, do I need 3.5.1 or will 3.5.0 work for me? Are there bug fixes in 3.5.1 for 3.5.0? Thank you for your help.
  #2  
Old Jul 12, 2010, 05:46 PM
juggledad's Avatar
juggledad
 
21,704 posts · Mar 2009
OSX 10.8.5 WP 3.8.x Atahualpa 3.7.x Safari 6.x Firefox 25 XP
Use 3.5.1 and apply the fixes
__________________
If you like my help, please consider donating. I am happy to provide greater detail on this and other topics if you hire me. Please send detailed support requests to me as a private message, thank you.
Juggledad | Forum Moderator/Support

All times are GMT -6. The time now is 08:01 PM.


Powered by vBulletin® Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.